contentColumnType: string
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: postKategorie
instructions: ''
name: Kategorie
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: 'group:217afc6c-04f2-42f6-a243-e610f1d0120d'
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
